all:
	gfortran SLAB.FOR -c -L /opt/pyplot-fortran/lib -lpyplot -I /opt/pyplot-fortran/lib -fdefault-real-8 -fno-align-commons -ffixed-line-length-132
	gfortran main.f90 SLAB.o -o Slab -L /opt/pyplot-fortran/lib -lpyplot -I /opt/pyplot-fortran/lib -fdefault-real-8 -fno-align-commons -ffixed-line-length-132

	